p.ParaOverride-1 {
	margin-bottom:3px;
	margin-top:6px;
}
p.ParaOverride-2 {
	/*orphans:99;
	widows:1;*/
}
p.ParaOverride-3 {
	-epub-line-break:normal;
}
em.CharOverride-1 {
	font-family:"Adobe Garamond Pro";
}
sup.CharOverride-2 {
	font-size:58%;
}
span.CharOverride-3 {
	font-size:0.909em;
}
sup._idGenCharOverride-1 {
	font-size:58%;
}
em._idGenCharOverride-2 {
	font-family:"Adobe Garamond Pro";
}
em._idGenCharOverride-3 {
	font-family:"Helvetica Neue";
}
img._idGenObjectAttribute-1 {
	width:99.97%;
}
hr.HorizontalRule-1 {
	border-bottom:none;
	border-left:none;
	border-right:none;
	border-top:solid #939598 1px;
}
